<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/integrations/FAM_lst" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">集成文档类型 - 固定资产</Title>
		<Keyword ContextSensitive="No"><Level1>集成文档类型</Level1>
			<Level2>固定资产</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>业务对象</Level1>
			<Level2>服务呼叫</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">下列集成文档类型可用于该业务对象：</Paragraph>
		<List><ListItem><Link href="/baanerp/tf/integrations/FAM_ACCU" role="manual">固定资产/累计折旧</Link> (FAM_ACCU)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/FAM_ASSE" role="manual">固定资产/资产</Link> (FAM_ASSE)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/FAM_CALC" role="manual">固定资产/计算折旧</Link> (FAM_ACCU)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/FAM_CAPA" role="manual">固定资产/资本累积</Link> (FAM_CAPA)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/FAM_CHAR" role="manual">固定资产/慈善捐赠</Link> (FAM_CHAR)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/FAM_DEPR" role="manual">固定资产/折旧费用</Link> (FAM_DEPR)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/FAM_ECON" role="manual">固定资产/经济折旧重获</Link> (FAM_ECON)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/FAM_GAIN" role="manual">固定资产/收益</Link> (FAM_GAIN)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/FAM_LOSS" role="manual">固定资产/亏损</Link> (FAM_LOSS)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/FAM_PROC" role="manual">固定资产/收益</Link> (FAM_PROC)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/FAM_SCRP" role="manual">固定资产/废品</Link> (FAM_SCRP)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/FAM_SPEC" role="manual">固定资产/特殊折旧</Link> (FAM_SPEC)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/FAM_STAT" role="manual">固定资产/法定折旧</Link> (FAM_STAT)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/FAM_ACCL" role="manual">固定资产/加速折旧</Link> (FAM_ACCL)</ListItem>
		</List>
		<Paragraph class="Default">此外，在 <GUIRef href="/baanerp/ci" role="package">统一开票子系统</GUIRef> 中， <Link href="/baanerp/tf/integrations/SLI00002" role="manual">资产清算的期中收益</Link> (SLI00002) 集成文档类型可用。</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/integrations/400009" role="manual">集成文档类型</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
